a.hidden_arrow::before,a.hidden_arrow::after{

    display: none;

}



.b-strip-gallery .slick-arrow svg {

    opacity: .80;

    color:white;

}



.custom_test a{

    padding-left: 10px;

    position: relative;

    font-size: 20px;

    color: inherit;

    letter-spacing: .6px;

    text-decoration:none;

}



.custom_test a:before{

    display: block;

    content: "";

    position: absolute;

    top: 0;

    bottom: 0;

    margin: auto 0;

    left: 0;

    content: '>'

}



.custom_test a:after {

    display: block;

    content: "";

    position: absolute;

    width: calc(100% - 10px);

    height: 1px;

    bottom: -1px;

    right: 0;

    background: #fff;

    z-index: 1

}



.career_text a {

    font-size: 22px;

    color: #494a4a;

    border-bottom: 1px solid #a8a8a8;

    margin-right: 8px;

    white-space: nowrap;

    -webkit-transition: border-color .2s ease-out, color .2s ease-out;

    transition: border-color .2s ease-out, color .2s ease-out;

}



.career_text a:hover {

    border-color: #00aeef;

    color: #00aeef

}



li.l-related__item {

    margin-left: 6px;

}



.no_click_href {

    cursor: default;

    text-decoration: none;

}



a.a_home_link {color:white}





.slider_career_title::after{

    content: '';

    display: block;

    width: 107px;

    height: 7px;

    background: #fff;

    margin-top: 12px;

}



.career_text a {

    margin-right: 0;

}

.career_text  .s-staff__link{

    margin-right: 45px;

}

p.p1 a {

    color:#00aeef;

    text-decoration: underline;

}



@media only screen and (max-width:1450px) {

    .custom_test a{

        font-size: 20px;

    }

    .career_text a {

        max-width: 860px;

        font-size: 20px;

        line-height: 26px

    }

}



@media only screen and (max-width:1024px) {

    .custom_test a{

        font-size: 18px;

    }

    .career_text a {

        font-size: 18px;

        line-height: 27px

    }

}

@media only screen and (max-width:740px) {

    .custom_test a{

        font-size: 14px;

        letter-spacing: 0;

    }

    .career_text a {

        font-size: 15px;

        line-height: 20px

    }



    .mobile_custom_text a {

        color:#fff;

    }

}





.b-related__line, .b-related_line {

    display: block;

    content: "";

    position: absolute;

    right: 0;

    top: 0;

    width: 107px;

    border-top: 7px solid #505050;

}

.b-strip-gallery__btn .svg-arrow-down{

    display: block;

    content: "";

    position: absolute;

    left: 0;

    right: 0;

    margin: 0 auto;

    -webkit-transition: fill 0.2s ease-out;

    transition: fill 0.2s ease-out;

    bottom: -13px;

    display: inline-block;

    fill: #505050;

    width: 36px;

    height: 18px;

}

.p-index.en .svg-circle-arrow{

    -ms-transform: rotate(180deg);

    -webkit-transform: rotate(180deg);

    transform: rotate(180deg);

    right: 0;

}

.p-index.en .b-intro__link-open{

  
    padding: 9px 7px;

}
.wrapper.en  .b-intro .slick-dots {
    right: auto;
    left: -25%;
}
.wrapper.en .svg-circle-arrow{

    -ms-transform: rotate(180deg);

    -webkit-transform: rotate(180deg);

    transform: rotate(180deg);



}
.en a.all-works {
    direction: rtl;
}
.wrapper.en .career_text .s-staff__link {

    margin-left: 3px;

    top: -22px;

}

.wrapper.en .s-news-internal__link-top {

    margin-left: 35px;

    padding-right: 0;

}

.wrapper.en .s-news-internal__link-top .svg-arrow-right{

    -ms-transform: rotate(180deg);

    -webkit-transform: rotate(180deg);

    transform: rotate(180deg);

    left: -30px;



}

.wrapper.en .s-news-internal__link {

    padding-left: 0;

    padding-right: 60px;

}

.wrapper.en .s-news-internal__link svg {

    right: 0 !important;

    left: inherit;

}

 

.wrapper.en .a-back-main__link:after{

    display: none;

}

.wrapper.en .a-back-main__link:before{

    border-left: 0;

    border-bottom: 0;

    border-right: 5px solid #505050;

    border-top: 5px solid #505050;

    left: -10px;

    right:inherit;

}



.page-template-page-all_cases .s-showreel__info .s-showreel__link{

    color: #19b2f0;

}

.page-template-page-all_cases .s-showreel__info .s-showreel__link svg{

    fill: #19b2f0;

}

.b-strip-gallery__carousel .slick-prev svg{



}

.item_video .s-showreel__wrap-video{

    display:none;

}

.item_video._playing .s-showreel__wrap-video{

    display:block;

}

.item_video._playing .b-case{

    display:none;}

.item_video .b-case{

    opacity:1;

}





